@charset "UTF-8";
.infos_contact p{
	padding:5px 0 15px 15px;
	}
#form h3{
	margin:0 0 20px 0;
	}
#form{
	float:left;
	width:100%;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	}
.form_contact p{
	width: 45px;
	clear: left;
	margin: 0;
	padding-left: 0px; /*width of left column containing the label elements*/
	height: 1%;
	display: block;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 15px;
}

.form_contact label{
	font-weight: bold;
	float: left;
	text-align:left;
	width: 40px; /*width of labels. Should be smaller than left column (155px) to create some right margin*/
	margin: 0px;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 0px;
}

.form_contact .field{
	color:#cfcfcf;
	border:1px solid #363636;
	padding:4px;
	width: 90%;
	background-color: #161616;
	display: block;
	float: left;
	margin-bottom: 10px;
}
.form_contact .error{
color:#FFF;
background:#CC0000;
border:1px solid #FFFFFF;
padding:4px;
width: 280px; height:22px;
}
.form_contact .errortext{
color:#CC0000;
}

.form_contact textarea{
	color:#cfcfcf;
	background:#161616;
	border:1px solid #363636;
	padding:4px;
	width: 90%;
	height: 55px;
	float: left;
	margin-bottom: 10px;
}
.form_contact .errormessage{
color:#FFF;
background:#CC0000;
border:1px solid #FFFFFF;
padding:4px;
width: 300px;
height: 250px;
}
.form_contact .radio{
	margin:0 0 0 15px;
	}
.form_contact .box{
	margin:0 15px 0 0;
	}

.form_contact .submit{
color:#cfcfcf;
background:#363636;
border:1px solid #161616;
margin:0 0 0 20px; padding:4px;
width: 100px;
cursor:pointer;
}

.form_contact .reset{
color:#cfcfcf;
background:#161616;
border:1px solid #363636;
margin:0 0 0 20px; padding:4px;
width: 100px;
cursor:crosshair;
}
